@charset "utf-8";
/*CSS Document*/


/*Single Product page for audi rs3 limousine*/

.catalog-product-view {
    margin:0px 3px!important;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .product-header .price-box{
    background-color:#E52421;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .product-header .price-box:after{
    background: linear-gradient(112deg, #E52421 49%, transparent 51%);
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 h1.page-title {
    font-size: 24px!important;
    font-weight: 600!important;
    color: #333;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .desc-text {
    line-height: 23px!important;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .product.data.items>.item.title{
    border-bottom: 1px solid #E52421;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .product.data.items>.item.title>.switch {
    
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .product.data.items>.item.title.active>.switch{
    border-color:#E52421!important;
}
.catalog-product-view .data.switch span {
    font-weight: bold;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .desc-headline {
  font-family: "Arial Black", sans-serif;
    border-bottom: 2px solid #333;
    /*padding-right: 25%!important;*/
    color:#333;
    font-style: italic;
    font-weight:bold;
    line-height: 30px!important;
    display:block;
    margin-bottom:9px;
}

/* TABLES */

/*@media(min-width:768px){
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .desc-row {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    margin-top: -1em;
}
.desc-col-one, .desc-col-two{
    width: 50%;
}
}*/
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-info{
    border-collapse:collapse;
    border-style:none;
    border:0;
    width: 100%!important;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-info tr{
    height:18px;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-info td {
    padding: 5px 9px!important;
    font-size: 14px!important;
    height:18px;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-info td:nth-child(1) {
    width: 35%!important;
}

.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-statistic{
    height:auto,
    border-collapse:collapse;
    border-style:none;
    border:0;
    width: 100%!important;
    margin-top:2em;
    margin-bottom: 2em;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-statistic tr{
    height:18px;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-statistic td {
    padding: 5px 9px!important;
    font-size: 18px!important;
    height:16px;
    width: auto;
    text-align: center;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-statistic .number-larger {
    font-size: 24px;
}

/* END OF TABLES */

.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .no-ec-approved{
    background-color: #E52421;
    border-radius: 5px;
    padding:3px 10px;
    color: white;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .ec-approved{
    background-color: #1aca29;
    border-radius: 5px;
    padding: 3px 10px;
    color:white;
}

.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .bundle-options-container .block-bundle-summary {
    background-color: #E52421!important;
}

/* END OF SINGLE PRODUCT PAGE AUDI*/

.checkout-cart-index .page.messages { 
	display: none !important; 
} 

.checkout-cart-index #maincontent { 
	padding-top: 0px !important; 
	margin-top: 17px !important; 
}

.cms-home .remus-category-links img[alt="REMUS Impfaktion"] {
    display: none!important;
}
.page-products span.tax-details {
    font-size: 12px;
    margin-bottom: 1em!important;
    margin-top: -1px;
    display: block;
}
.page-products span.tax-details a{
color:black!important;
}

.catalog-product-view .product-header span.tax-details {
    display: none!important;
}

.page-products #maincontent .page.messages{
	margin-top:5px;
}
.page-products #maincontent {
    padding-right: 10px;
    padding-left: 10px;
}
@media(max-width:991px){
.page-products .toolbar {
    border-radius: 10px;
}
}
@media(max-width:767px){
.catalog-product-view {
    margin:0px 3px!important;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .product-header .price-box{
    background-color:#E52421;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .product-header .price-box:after{
    background: linear-gradient(112deg, #E52421 49%, transparent 51%);
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 h1.page-title {
    font-size: 20px!important;
    font-weight: 600!important;
    color: #333;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .desc-text {
    line-height: 23px!important;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .product.data.items>.item.title{
    padding: 0px 7px 0px 8px!important;
    background-color: white;
    border-bottom: none;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .product.data.items>.item.title>.switch {
    background-color: #E52421!important;
    color: white;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .product.data.items>.item.title.active>.switch{
    background: #fff !important;
    text-decoration: none;
    background-color: white!important;
    border: 2px solid #E52421!important;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .desc-headline {
    font-family: "Arial Black", sans-serif;
    border-bottom: 2px solid #333;
    padding-right: 15%!important;
    color:#333;
    font-style: italic;
    font-weight:bold;
    line-height: 30px!important;
    display:block;
    margin-bottom:9px;
}

/* TABLES */

.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-info{
    border-collapse:collapse;
    border-style:none;
    border:0;
    width: 100%!important;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-info tr{
    height:18px;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-info td {
    padding: 5px 9px!important;
    font-size: 14px!important;
    height:18px;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-info td:nth-child(1) {
    width: 40%!important;
}

.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-statistic{
    height:auto,
    border-collapse:collapse;
    border-style:none;
    border:0;
    width: 100%!important;
    margin-top:2em;
    margin-bottom: 2em;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-statistic tr{
    height:18px;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-statistic td {
    padding: 5px 9px!important;
    font-size: 14px!important;
    height:18px;
    width: auto;
    text-align: center;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .tbl-statistic .number-larger {
    font-size: 22px;
}

/* END OF TABLES */

.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .no-ec-approved{
    background-color: #E52421;
    border-radius: 5px;
    padding:3px 10px;
    color: white;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .ec-approved{
    background-color: #1aca29;
    border-radius: 5px;
    padding: 3px 10px;
    color:white;
}
.product-remus-8-2-0-slip-on-sportauspuff-bwm-gs-inkl-carbon-hitzeschutzabdeckung-edelstahl-schwarz-inkl-eg-genehmigung-82782-100065 .bundle-options-container .legend.title {
    margin-left: 11px;
}
.catalog-product-view .price-details {
    position: relative;
    bottom: -13px;
    font-size: 12px;
    top: -6px;
}
.catalog-product-view{
background-color:white!important;
}
.catalog-product-view .product.data.items .item.title.active {
    color: #222529;
    border:none;
}
.catalog-product-view .product.data.items>.item.title>.switch{
    border-top-width:2px;
}
.catalog-product-view .data.switch span {
    font-weight: bold;
}

.catalog-product-view .page-wrapper>.breadcrumbs {
    position: relative!important;
    top: 0!important;
}

.catalog-product-view .description .value span, .description .value p {
    line-height: 21px;
}

.catalog-product-view #maincontent .product.description li:before, #maincontent .product.info li:before, #maincontent .sidebar-main .remus-category-links li:before {
    top: 0.5rem;
}

.catalog-product-view #maincontent .product.description li, #maincontent .product.info li, #maincontent .sidebar-main .remus-category-links li {
    line-height: 23px;
}

.catalog-product-view .product.data.items {
    margin-bottom: 2em;
}

.page-products span.tax-details {
    font-size: 10px;
    margin-bottom:2em!important;
padding: 0px 30px;
}

}

@media(max-width:340px){
.page-products span.tax-details {
padding: 0px 0px;
}
}

